<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

	<img src="../Main page/Files/SNAP_Chapters_1-e1553798982888.png" alt="" />

    <h4><a href="https://www.usipglobalcampus.org/training/snap/?lang=ar">تحقيق التضافر بين التحرك الغير عنيف وبناء السلام</a></h4>

    <h1>نشاط في شكل نقاش: تحديد الأطراف المعنية</h1>

    <h3><p>توجيهات</p></h3>
    <ul>
        <li><p>أنشر إجابتك على الأسئلة.</p></li>
        <li><p>إقرأ ما قام بعض المتعلّمين الآخرين بنشره. </p></li>
        <li><p>ضع إجابة تهمّك أو تشكّل تحديّا لك.</p></li>
        <li><p>أنشر ردًّا على ذلك الشخص.</p></li>
    </ul>

    <h3><p>توجيه</p></h3>
    <ul>
        <li><p>أين تبرز لكم أوجه التداخل بين الأفراد، والمجموعات، والمنظّمات المُحددة في كلتا الأداتين؟ </p></li>
        <li><p>ما الذي تلاحظونه في العلاقات بين الأطراف المعنية المُحددة في أداة تحديد الأطراف المعنية والتي رصدتموها أيضًا بواسطة أداة طيف الحلفاء والمعارضين؟ </p></li>
    </ul>
    
</div>